Subject: Re: bug#60974: 30.0.50; byte-compile-preprocess mutates self evaluating forms in expanded macro bodies

From: Vibhav Pant <[email-masked]>
Date: Thu, 02 Feb 2023 18:05:13 +0530

On Wed, 2023-02-01 at 09:33 -0500, Stefan Monnier wrote:
> > > Yes, please,
> > Done, thoughts?
> 
> I think we can go with that for now.  I'll try to fix the todo at
> some
> point, but I'm short on time for now,
> 
> 
>         Stefan
> 

Sure. Do we need to install this to the release branch? The bug doesn't
really break anything AFAIK, so I dont think it's really a release
blocker.

-- 
Vibhav Pant
[email-masked]
GPG: 7ED1 D48C 513C A024 BE3A  785F E3FB 28CB 6AB5 9598